await seam.devices.simulate.disconnectFromHub({
device_id: "a60686b8-f401-452d-9f67-53d139cf6160",
});
/*
// void
*/{}Simulations
Simulate Hub Disconnection
Simulates taking the Wi‑Fi hub (bridge) offline for a device. Seam API reference: POST /devices/simulate/disconnect_from_hub.
POST
/
devices
/
simulate
/
disconnect_from_hub
await seam.devices.simulate.disconnectFromHub({
device_id: "a60686b8-f401-452d-9f67-53d139cf6160",
});
/*
// void
*/{}Authorizations
api_keypat_with_workspaceconsole_session_with_workspaceclient_session_with_customer
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
ID of the device whose hub you want to disconnect.
Response
OK
The response is of type object.
Was this page helpful?